Stuff that has not yet gone into the official build.
Post a reply
fsmithred

- fsmithred
- Posts: 2101
- Joined: Wed Mar 09, 2011 9:13 pm

## Re: refractasnapshot re-run on a previously saved filesystem

Tue Sep 03, 2013 9:50 am

Thwak, are you talking about the Setup Options window, which contains the following text?

Code:
  `Edit the config file to change settings.
  Edit the excludes file to choose which files/directories will not be copied to the snapshot.
  Cancel to skip this step.
  Exit to exit the program." \
  --checklist --column "Choose" --column "Num" --column "Option" \
  --width=590 --height=330 \
  FALSE 01 "Edit $configfile" \
  FALSE 02 "Edit and use custom excludes file." \
  FALSE 03 "Restore excludes file to defaults." \
  FALSE 04 "Don't re-copy saved filesystem copy. (Experimental)" \
  FALSE xx "Exit")`

The only one of those options that might need more explanation is the experimental one, and I haven't experimented with it, so I'm not sure what to say about it.
Are you seeing this window a second time??? When?
That particular window is a checkbox, so yes, you can check more than one option. (A quick test with the mouse will show you it's not a radiolist.) But it would not make sense to edit the excludes and restore the default excludes in the same run. You'd lose your edits when the defaults were restored. I don't think I put a test in to prevent that.
There are progress bars that come up during the system copy, squashing and making the iso. Where else do you think one is needed?
Post a reply
Jump to:

Powered by phpBB © phpBB Group.

phpBB Mobile / SEO by Artodia.